msgid  "\n"
"<P>\n"
"\n"
"Now we need to select the following things:\n"
"\n"
"<OL>\n"
"   <LI>\n"
"\n"
"        The <B>name</B> of the database, from which\n"
"        we want to select, the data.\n"
"\n"
"   </LI>\n"
"   <LI>\n"
"\n"
"        The <B>hostname</B> of the database-server (this field may\n"
"        be left blank).\n"
"\n"
"   </LI>\n"
"   <LI>\n"
"\n"
"        The <B>username</B>, which we need to access the database.\n"
"\n"
"   </LI>\n"
"   <LI>\n"
"\n"
"        The <B>password</B>, which is assigned to that username.\n"
"\n"
"   </LI>\n"
"</OL>\n"
"</P>\n"
"\n"
"<P>\n"
"\n"
"Please fill in th following data:\n"
"\n"
"</P>\n"
"\n"
"<HR>"
msgstr "<P>
\n"
"
\n"
"Nun müssen noch folgende Informationen eingegeben werden:
\n"
"
\n"
"<OL>
\n"
"   <LI>
\n"
"
\n"
"        Der <B>Name</B> der Datenbank, aus der die Daten bearbeitet werden sollen.
\n"
"
\n"
"   </LI>
\n"
"   <LI>
\n"
"
\n"
"        Der <B>Hostname</B> des Datenbank-Servers (dieses Feld braucht nicht ausgefüllt zu werden).
\n"
"
\n"
"   </LI>
\n"
"   <LI>
\n"
"
\n"
"        Der <B>Benutzername</B>, mit dem WWWdb sich bei der Datenbank anmeldet.
\n"
"
\n"
"   </LI>
\n"
"   <LI>
\n"
"
\n"
"        Das <B>Kennwort</B>, für diesen Datenbank-Benutzer.
\n"
"
\n"
"   </LI>
\n"
"</OL>
\n"
"</P>
\n"
"
\n"
"<P>
\n"
"
\n"
"Bitte folgende Daten eingeben:
\n"
"
\n"
"</P>
\n"
"
\n"
"<HR>"

msgid  "-"
msgstr "-"

msgid  "<< Previous"
msgstr "<< Zurück"

msgid  "<HR>"
msgstr "<HR>"

msgid  "Database"
msgstr "Datenbank"

msgid  "Database-Driver: "
msgstr "Datenbank-Treiber: "

msgid  "DbDriver"
msgstr "DbDriver"

msgid  "DbRc"
msgstr "DbRc"

msgid  "Hostname of the DB-server: "
msgstr "Hostname des Datenbank-Servers: "

msgid  "Name of database: "
msgstr "Name der Datenbank: "

msgid  "Next >>"
msgstr "Weiter >>"

msgid  "Password"
msgstr "Kennwort"

msgid  "Password at database: "
msgstr "Kennwort bei der Datenbank: "

msgid  "Select Database Options"
msgstr "Datenbank-Optionen auswählen"

msgid  "User"
msgstr "Benutzer"

msgid  "Username at database: "
msgstr "Benutzername bei der Datenbank: "

